

IF NOT EXISTS (SELECT* FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_NF_ENT_DANFE_PROVISORIO_ITENS' AND COLUMN_NAME = 'COD_CEST')
BEGIN 
	ALTER TABLE EST_NF_ENT_DANFE_PROVISORIO_ITENS ADD COD_CEST VARCHAR(20) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS 
END 